1

Closed

Is anyone able to get Droid Explorer working with Android 4.2.2?

description

I upgraded my SDK to 4.2.2 and now Droid Explorer gives the dialog box asking to re-install it.

I was using DroidExplorer.0.8.8.6.x86. So I unistalled it and tried DroidExplorer.0.8.8.10.x86 and get the same error.

I uninstalled DroidExplorer.0.8.8.10.x86 and re-installed DroidExplorer.0.8.8.8.x86 and get the same error.

Is anyone able to get Droid Explorer working with Android 4.2.2? I know the ADB.exe is changed but drive/path location remains the same.

Windows XP/32 Pro.

Thanks!

file attachments

Closed Aug 25, 2013 at 6:45 AM by camalot

comments

Catalyst2012 wrote Jul 1, 2013 at 3:10 AM

Picture of the error dialog is attached:

Unable to locate the android SDK tools, please reinstall the application

carl1961 wrote Jul 6, 2013 at 1:53 AM

copy aapt.exe to your AppData\Local\Android\android-sdk\platform-tools folder

Droid Explorer is looking for that file, by default android adk does not have that file there anymore,
I got my copy from the Android\android-sdk\build-tools\17.0.0